/*--
	Theme Name: theme50746
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
li.reviews_tab {
display: none !important;
}

#shopnav a{
font-size:10px !important;
}

#topnav li a{
 font:bold 14px/24px Lato !important
}

.summary.entry-summary ul li {
    margin-left: 28px;
}
.custom_banners{padding:25px 0px 0px 0px !important }

#menu-footer-menu {
    float: left;
    margin: 7px 0 !important;
}
#menu-footer-menu li{
	display: inline;
	list-style: none;
	margin-right:10px; 
}
#menu-footer-menu li a{
	color: #fff !important;
	font-size: 14px;
}
#menu-footer-menu li a:hover{
	color:#ce272f !important; 
}
.border {
    border-bottom: 1px solid #2f2f2f;
    margin-bottom: 12px !important;
    overflow: hidden;
    padding-top: 12px;
    width: 100%;
}

#footer-text{
display:none !important;	
}


